/*
#@plugins/skel_karin2/css/theme.less
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.accueil {
  display: block;
  margin-bottom: 15px;
}
#logo_site_spip {
  color: #ffffff;
  display: inline;
  margin: 15px 0;
  padding: 7px;
  border-radius: 3px;
  background: #000000;
}
.container {
  padding: 10px;
  margin: 20px auto;
}
.content,
.page_agenda .aside {
  background: rgba(255, 255, 255, 0.75);
}
.content > *,
.aside > * {
  margin: 5px;
}
.aside > a {
  margin: 0;
}
.footer {
  border: none;
  margin-top: 1em;
  background: rgba(255, 255, 255, 0.75);
  margin-left: 0;
  padding: 0px;
}
.footer .colophon {
  margin: 0;
  padding: 10px;
}
.hero-unit {
  padding: 10px;
  font-size: 1.1em;
  background: #000000;
  color: #ffffff;
}
#descriptif_site_spip {
  font-size: 1.2em;
  margin-bottom: 0px;
}
.main ul.liste-items {
  clear: both;
}
.main .articles ul.liste-items .item,
.main .documents_videos ul.liste-items .item {
  border: 1px solid #ccc;
  width: 32%;
  margin: 0 1% 1% 0;
  padding: 1%;
  background-color: #ededed;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: none;
  float: left;
}
.main .articles ul.liste-items .item:nth-child(3n),
.main .documents_videos ul.liste-items .item:nth-child(3n) {
  margin-right: 0;
}
.main .articles ul.liste-items .item:nth-child(3n+1),
.main .documents_videos ul.liste-items .item:nth-child(3n+1) {
  clear: both;
}
div.pagination {
  clear: both;
}
.open .dropdown-menu,
.navbar .open .nav.dropdown-menu {
  display: block;
}
.navbar .nav.dropdown-menu {
  position: absolute;
  display: none;
}
.navbar ul ul {
  display: none;
}
.documents_portfolio {
  overflow: auto;
}
.documents_portfolio > a {
  display: block;
  float: left;
  margin: 0 3px 3px 0;
}
.secondary .formulaire_menu_lang {
  padding: 0;
  margin: 0;
}
.formulaire_menu_lang label {
  display: none;
}
footer,
article > aside {
  clear: both;
}
.liste-items .item-header {
  color: inherit;
}
.liste-items.evenements .item.fini .entry-title a {
  color: #900;
}
